Jump to content

KeithErnest

Members
  • Content Count

    2
  • Joined

  • Last visited

Everything posted by KeithErnest

  1. Hello , First of all I've been using ESET since ages , so I remember the age when I used to use v4 So I have a worry , that version 4 might be a little bit outdated? , maybe to switch to the endpoint product for Linux? Or it's fine ? , maybe malware ,viruses can now bypass v4 outdated technology Am I wrong somewhere? if so please correct me . Thanks in advance.
×
×
  • Create New...